package com.mayi.demo;

import android.view.View;

public class ItemBean {

    private String text;
    private View.OnClickListener clickListener;

    public ItemBean(String text, View.OnClickListener clickListener) {
        this.text = text;
        this.clickListener = clickListener;
    }

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }

    public View.OnClickListener getClickListener() {
        return clickListener;
    }

    public void setClickListener(View.OnClickListener clickListener) {
        this.clickListener = clickListener;
    }
}
